/* Class = "NSTextFieldCell"; title = "Repeat times"; ObjectID = "V3J-Em-0DR"; */
"V3J-Em-0DR.title" = "重复次数" ;

/* Class = "NSTextFieldCell"; title = "Frequency"; ObjectID = "b5a-0V-0S0"; */
"b5a-0V-0S0.title" = "频率" ;

/* Class = "NSTextFieldCell"; title = "In"; ObjectID = "cTF-q5-xxA"; */
"cTF-q5-xxA.title" = "放置到" ;

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "lIl-Wd-btu"; */
"lIl-Wd-btu.title" = "取消" ;

/* Class = "NSButtonCell"; title = "Repeat"; ObjectID = "qY4-jX-TGK"; */
"qY4-jX-TGK.title" = "重复任务" ;

/* Class = "NSTextFieldCell"; title = "Every"; ObjectID = "wh7-vC-BMa"; */
"wh7-vC-BMa.title" = "每隔" ;

/* Class = "NSTextFieldCell"; title = "Repeat task every x days, till 5 times"; ObjectID = "xS6-xW-vCk"; */
"xS6-xW-vCk.title" = "Repeat task every x days, till 5 times" ;
